module.exports = {
  extends: 'airbnb-base',
  rules: {
    camelcase: 'off',
    'no-underscore-dangle': 'off',
    'max-len': 'off',
    'no-unused-vars': 'off',
    'consistent-return': 'off',
    'default-case': 'off',
    eqeqeq: 'off',
    'func-names': 'off',
    'global-require': 'off',
    'import/extensions': 'off',
    'import/named': 'off',
    'import/no-dynamic-require': 'off',
    'import/no-extraneous-dependencies': 'off',
    'import/no-mutable-exports': 'off',
    'import/no-named-as-default': 'off',
    'import/no-named-as-default-member': 'off',
    'no-await-in-loop': 'off',
    'no-case-declarations': 'off',
    'no-console': 'off',
    'no-constant-condition': 'off',
    'no-param-reassign': 'off',
    'no-plusplus': 'off',
    'no-restricted-syntax': 'off',
    'no-return-await': 'off',
    'no-shadow': 'off',
    'no-tabs': 'off',
    'no-undef': 'off',
    'no-unreachable': 'off',
    'no-useless-catch': 'off',
    'prefer-const': 'off',
    'prefer-destructuring': 'off',
    'prefer-spread': 'off',
    'guard-for-in': 'off',
    'no-continue': 'off',
    radix: 'off',
    unknown: 'off',
  },
};
